package com.chartboost.sdk.impl;

public class q
  extends s
{
  public q() {}
  
  public q(i parami)
  {
    super(parami);
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/com/chartboost/sdk/impl/q.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */